Packagist_big

wp-cli/extension-command

v1.1.9

Manages plugins and themes, including installs, activations, and updates.

Critical or Security advisories for v1.1.9

This version doesn't have any advisory. Want to report one?

Changelog for v1.1.9

  • theme enable & theme disable:
    • Don't check STDERR now that option get returns error string [#76]
  • plugin search:
    • Add missing fields to plugin search subcommand docblock [#77]
  • plugin install:
    • For Github archive URLs use the Github project name as the plugin directory [#80]
  • plugin update|activate|deactivate & theme update:
    • Check presence of optional $args in conjunction with --all option [#83]

Dependencies for v1.1.9

Name Requirement Status
~2.5

*

My projects using wp-cli/extension-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/extension-command.